Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Validation Help
Bundle-SymbolicName: org.eclipse.app4mc.validation.help;singleton:=true
Bundle-Version: 3.3.0.qualifier
Bundle-Vendor: Eclipse APP4MC
Require-Bundle: org.eclipse.help
